hack4glarus-2023-summer - Task #11864

Helium - check the helium coverage here in glarus south
07/07/2023 07:12 PM - Peter Baumann

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Peter Baumann % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
check the helium coverage with the LoRaWAN field tester RAK 10701

History

#1 - 07/07/2023 07:22 PM - Peter Baumann

- Status changed from New to In Progress

#2 - 07/07/2023 07:25 PM - Peter Baumann

Checked the coverage but cannot see any helium gateways here.
| figured out that the helium gw of ungleich must be "Old Wintergreen Dragonfly”, see here:
https://app.hotspotty.net/hotspots/11KiCg7pemqivNA1diAPEEUxBJSqaTKNLFJDfWDqGAQVA1m67F7/rewards

#3 - 07/07/2023 07:27 PM - Peter Baumann
- File clipboard-202307072127-hwne6.png added

"Old Wintergreen Dragonfly" had no rewards since longer time:

clipboard-202307072127-hwne6.png

#4 - 07/08/2023 09:29 AM - Peter Baumann

- File IMG_1476.jpeg added

- File clipboard-202307081126-pijak.jpeg added

- File clipboard-202307081128-6ho1k.heic added

- File deleted (clipboard-202307072127-hwne6.png)

Hier noch die Screenshots von Gestern Abend.

Das sind Messungen die mit dem RAK LoRaWAN Field Tester gemacht wurden.

Es zeigt nur die Anzahl Hotspots / Signalstérke / DIstanz etc. aber nicht der Name der Hotspots.

Der Field Tester hat keine Verbindung zum Internet, resp. das Feature von "Hotspot-Name-Lookup" ist noch nicht implementiert.

Zuerst direkt hinter dem Hotel.
Hier sieht man nur den einen Hotspot von ungleich.ch.
https://app.hotspotty.net/hotspots/11KiCg7pemqivNA1diAPEEUxBJSqaTKNLFJDfWDqGAQvA1m67F7/rewards

Dann beim Parkplatz Gber die Strasse erscheint ein zweiter Hotpot ca. 4km entfernt.
status: sent 205 ago 1 -

#5 - 07/08/2023 09:32 AM - Peter Baumann
- File deleted (clipboard-202307081128-6ho1k.heic)

#6 - 07/08/2023 09:34 AM - Peter Baumann
- File IMG_1477.jpeg added

#7 - 07/08/2023 10:46 AM - Peter Baumann

- Status changed from In Progress to Resolved

#8 - 01/02/2024 12:37 PM - Nico Schottelius

- Status changed from Resolved to Closed

Files

IMG_1476.jpeg 348 KB 07/08/2023 Peter Baumann
clipboard-202307081126-pijak.jpeg 1010 KB 07/08/2023 Peter Baumann
IMG_1477 .jpeg 655 KB 07/08/2023 Peter Baumann
